=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-vi
 Architecture: all
-Depends: language-support-translations-vi, language-support-input-vi
-Suggests: , language-pack-vi
+Depends: language-support-input-vi
+Suggests: language-pack-vi
 Description: metapackage for Vietnamese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
