## language-support-vi 10.04+20100204

=== debian/changelog ===
language-support-vi (1:10.04+20100204) lucid; urgency=low

  * Automatic update to latest translation data.
  * Added: language-support-writing-vi

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Feb 2010 23:17:50 +0000
