=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-vi
 Architecture: all
-Depends: language-support-input-vi
+Depends: language-support-input-vi, language-support-writing-vi
 Suggests: language-pack-vi
 Description: metapackage for Vietnamese language support
  This metapackage depends on all packages that provide native language
